Bug 72775 - autofs gives Operation not permitted
autofs gives Operation not permitted
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: autofs (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey Moyer
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-27 14:19 EDT by Need Real Name
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-11 14:03:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-27 14:19:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020513
Netscape/7.0b1

Description of problem:
When using automount under any kernel lower than 2.4.18, and maps located on
LDAP, this appears in /var/log/messages:

automount[1268]: mount(nfs): mkdir_path server/fs/share failed: Operation not
permitted

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install OS
2.install autofs (rpm or latest from source)
3.install openldap
4.attempt to access an autofs share
	

Actual Results:  Mount is not accessable.  
From CLI:No such file or directory
Logs show the above output

Expected Results:  The exported share(s) should be accessable.

Additional info: None
Comment 1 Jeffrey Moyer 2004-03-19 17:58:25 EST
Could you please include the contents of your auto.master, and
associated map file entries?

Note You need to log in before you can comment on or make changes to this bug.